phpMyAdmin 4.0.10.13

Released 2016-01-28.

4.0.10.13 (2016-01-28)
- issue        [Security] Multiple full path disclosure vulnerabilities, see PMASA-2016-1
- issue        [Security] Unsafe generation of CSRF token, see PMASA-2016-2
- issue        [Security] Multiple XSS vulnerabilities, see PMASA-2016-3
- issue        [Security] Insecure password generation in JavaScript, see PMASA-2016-4
- issue        [Security] Unsafe comparison of CSRF token, see PMASA-2016-5

4.0.10.12 (2015-12-25)
- issue        [Security] Path disclosure, see PMASA-2015-6

4.0.10.11 (2015-09-23)
- issue #11464 phpMyAdmin suggests upgrading to newer version not usable on that system

Older version compatible with PHP 5.2 and MySQL 5. Supported for security fixes only, until April 1, 2017.

File Size Verification
phpMyAdmin-4.0.10.13-all-languages.7z 4.5 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-all-languages.tar.bz2 6.0 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-all-languages.tar.gz 7.6 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-all-languages.tar.xz 4.5 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-all-languages.zip 7.9 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-english.7z 3.1 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-english.tar.bz2 3.6 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-english.tar.gz 4.1 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-english.tar.xz 3.0 MB [PGP] [SHA1] [SHA256]
phpMyAdmin-4.0.10.13-english.zip 4.5 MB [PGP] [SHA1] [SHA256]

Since July 2015 all phpMyAdmin releases are cryptographically signed by the releasing developer. You should verify that the signature matches the archive you have downloaded. Verification instructions are placed in our documentation in the Verifying phpMyAdmin releases chapter.